Scrum - Defect #780

Fail to add notes to issues
2013-11-04 12:19 - Emilio Gonzalez Montafna

Status: Resolved
Priority: Normal
Category: Issues list & form
Target version: Scrum v0.4.0
Source: Customer

Detected on version: Scrum v0.4.0

Blocked:

Alone:

Description
It only happens when the note is the only change in the issue.

Subtasks:
To do # 781: Fix avoid journal on position change on journal model patch

Resolved

History

#1 - 2013-11-04 12:30 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 12:07 - Emilio Gonzalez Montaina

- Category set to Issues list & form
